{% extends 'layout_home.html' %}
{% block body %}
<section id="showcase-map">
	<div class="container">
		<div class="row">
			<h1>Results</h1>
		</div>
		<div class="row" style="background-color: white">
		    <div class="col-md-12">
		    	<h3>{{ result['title'] }}</h3>
		    	<div class="col-md-12">
		    		<h4>Ingredients</h4>
			    	<ul>
			    		{% for ing in result['ingredients'] %}
			    			<li>{{ing}}</li>
			    		{% endfor %}	
			    	</ul>
		    	</div>
		    	<div class="col-md-12">
		    		<h4>Directions</h4>
			    	<ul>
			    		{% for step in result['directions'] %}
			    			<li>{{step}}</li>
			    		{% endfor %}	
			    	</ul>
		    	</div>
		    </div>
		</div>
	</div>
</div>
</section>
{% endblock %}
